﻿@media (max-width: 1314px) {
    .ut-mobile-menu a:hover {
        background: #397cc9;
    }

    .ut-mobile-menu a:after, .ut-mobile-menu a:before, .ut-mm-button:hover:before, .ut-mm-trigger.active .ut-mm-button:before {
        color: #397cc9;
    }

    .ut-header-light .ut-mm-button:before {
        color: #397cc9;
    }

    #ut-sitebody.ut-mobile-menu-open #ut-mobile-menu a:not(.bklyn-btn):hover, #ut-sitebody.ut-mobile-menu-open #ut-mobile-menu a:not(.bklyn-btn):active {
        color: rgba(255, 255, 255, 1) !important;
    }

    #ut-sitebody .ut-mm-trigger .ut-mm-button::before {
        color: rgba(255, 255, 255, 1);
    }

    #ut-sitebody .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger span::before, #ut-sitebody .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger:not(.is-active) span, #ut-sitebody .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger span::after {
        background-color: rgba(255, 255, 255, 1);
    }

    #ut-sitebody .ut-mm-trigger .ut-mm-button:hover::before, #ut-sitebody.ut-mobile-menu-open .ut-mm-trigger.active .ut-mm-button::before {
        color: rgba(21, 21, 21, 1);
    }

    #ut-sitebody .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger.is-active span::before, #ut-sitebody .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger.is-active span::after {
        background-color: rgba(21, 21, 21, 1);
    }

    #ut-sitebody .ut-mm-trigger .ut-hamburger span, #ut-sitebody .ut-mm-trigger .ut-hamburger span::before, #ut-sitebody .ut-mm-trigger .ut-hamburger span::after {
        height: 2px;
    }

        #ut-sitebody .ut-mm-trigger .ut-hamburger span::before, #ut-sitebody .ut-mm-trigger .ut-hamburger span::after {
            width: 100%;
        }

    #ut-sitebody .ut-secondary-custom-skin .ut-mm-trigger .ut-mm-button::before {
        color: rgba(21, 21, 21, 1);
    }

    #ut-sitebody .ut-secondary-custom-skin .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger:not(.is-active) span::before, #ut-sitebody .ut-secondary-custom-skin .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger:not(.is-active) span, #ut-sitebody .ut-secondary-custom-skin .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger:not(.is-active) span::after {
        background-color: rgba(21, 21, 21, 1);
    }
}

@media (min-width: 768px) and (max-width: 1314px) {
    #ut-sitebody .ut-mm-trigger .ut-hamburger {
        height: auto;
    }

    #ut-sitebody .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger span {
        top: 39px;
    }
}

@media (max-width: 767px) {
    #ut-sitebody .ut-mm-trigger .ut-hamburger {
        height: auto;
    }

    #ut-sitebody .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger span {
        top: 29px;
    }
}

